
local meta = FindMetaTable( "Player" )

// Return if there's nothing to add on to
if (!meta) then return end


/*---------------------------------------------------------
   Name:	DebugInfo
   Params: 	
   Desc:	Prints debug information for the player
			( this is just an example )
---------------------------------------------------------*/  
function meta:DebugInfo()

	Msg( "Name: " .. self:Name() .. "\n" )
	Msg( "Pos: " .. tostring( self:GetPos() ) .. "\n" )

end

// Helpful aliases
meta.GetName 	= meta.Nick
meta.Name 		= meta.Nick
